Loading...
Searching...
No Matches
lacrm: complex * real matrix-matrix multiply
LAPACK » BLAS-like » Level 3 BLAS-like matrix-matrix ops
Collaboration diagram for lacrm: complex * real matrix-matrix multiply:

## Functions

subroutine | clacrm (m, n, a, lda, b, ldb, c, ldc, rwork)
| CLACRM multiplies a complex matrix by a square real matrix.
subroutine | zlacrm (m, n, a, lda, b, ldb, c, ldc, rwork)
| ZLACRM multiplies a complex matrix by a square real matrix.

## Detailed Description